## org.apache.batik.dom.util
Class DOMUtilitiesSupport

    java.lang.Object
      org.apache.batik.dom.util.DOMUtilitiesSupport

    public abstract class DOMUtilitiesSupport

extends java.lang.Object

JRE specific helper functions for `DOMUtilities`.

Constructor Summary
`DOMUtilitiesSupport()`

Method Summary
`protected static java.lang.String` `getModifiersList(int lockState, int modifiersEx)` Gets a DOM 3 modifiers string from the given lock and shift bitmasks.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DOMUtilitiesSupport

    public DOMUtilitiesSupport()

Method Detail

### getModifiersList

    protected static java.lang.String getModifiersList(int lockState,
                                                       int modifiersEx)

  Gets a DOM 3 modifiers string from the given lock and shift bitmasks.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.